Version: sys-fs/lde 2.6.1-r1:0

Depends On: sys-libs/ncurses:0= dev-util/yacc

USE Flags:

2.6.1-r1
"~amd64 ~x86"
comments powered by Disqus